<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom box-shadow">
    <h5 class="my-0 mr-md-auto font-weight-normal">PHP</h5>
    <nav class="my-2 my-md-0 mr-md-3">
        <a class="p-2 text-dark" href="/">Главная</a>
        <a class="p-2 text-dark" href="/gallery/">Галерея</a>
        <a class="p-2 text-dark" href="/product/">Товары</a>
        <a class="p-2 text-dark" href="/basket/">Корзина</a>
    </nav>
    
    <a class="btn btn-outline-primary" href="/autorisation/?action=login">Вход</a>
</div>